export interface EncryptionSession {
    ephemeralPublicKey: Buffer;
    derivedKey: Buffer;
}
export declare function createEncryptionSession(publicKey: string): EncryptionSession;
export declare function encryptValueWithSession(value: any, session: EncryptionSession): string;
export declare function encryptValue(value: any, publicKey: string): string;
